@media (max-width: 1200px) {
    .container {
        width: 96%;
        margin: 0 auto;
        padding: 0;
    }
    .nav_sec .navbar-default .navbar-nav>li {
        margin-right: 47px;
    }
    .nav_sec .navbar-default .navbar-nav>li>a {
        font-size: 14px;
        letter-spacing: 1px;
    }
    .slider_sec .pogoSlider {
        padding-bottom: 52% !important;
    }
    .slider_sec .cap_inn {
        background-size: auto 100%;
        background-repeat: repeat-x;
        background-position: left top;
        padding: 100px 0 20px 0;
        min-height: inherit;
    }
    .global_title {
        font-size: 28px;
    }
    .inner-container {
        padding-top: 150px;
    }
}


/************ Main **************/

@media (max-width: 991px) {
    p {
        font-size: 14px;
        line-height: 22px;
    }
    .gloab_section {
        padding: 40px 0 10px 0;
    }
    .logo {
        width: 60px;
    }
    .top_part ul li a {
        font-size: 14px;
    }
    .nav_sec .navbar-default .navbar-nav>li {
        margin-right: 24px;
    }
    .nav_sec .navbar-default .navbar-nav>li>a {
        font-size: 13px;
        letter-spacing: 0.5px;
    }
    .slider_sec .pogoSlider {
        padding-bottom: 54% !important;
    }
    .slider_sec .cap_inn {
        padding: 70px 0 15px 0;
    }
    .slider_sec .cap_inn p {
        font-size: 14px;
    }
    .welcome_sec .detail {
        padding-top: 0;
    }
    .welcome_sec h3 {
        font-size: 18px;
    }
    .welcome_sec p {
        margin-bottom: 21px;
    }
    .small_title {
        font-size: 20px;
    }
    .about_block h4 {
        font-size: 16px;
    }
    .links_sec .lblock {
        padding: 30px 15px 0 15px;
    }
    .links_sec ul li {
        font-size: 14px;
        padding: 0 13px 0 26px;
        line-height: normal;
    }
    .small_title {
        font-size: 17px;
    }
    .service h4 {
        font-size: 17px;
    }
    .testimonial_sec .owl-carousel .owl-dots {
        margin-top: 25px;
    }
    footer {
        padding-top: 15px;
    }
    .add_block {
        font-size: 15px;
    }
    .footer_links li {
        font-size: 15px;
        margin-bottom: 8px;
    }
    .copyright {
        margin-top: 25px;
        font-size: 14px;
    }
    .social_links li {
        font-size: 20px;
    }
    .wrapper {
        padding-bottom: 90px;
    }
    footer::before {
        height: 90px;
    }
    footer h3 {
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    html {
        -webkit-text-size-adjust: none;
    }
    .container {
        width: 93%;
        margin: 0 auto;
        padding: 0;
    }
    header {
        /*position: relative;
        background: #fcfcfc;*/
    }
    .nav_sec .navbar-collapse {
        border: none;
        box-shadow: none;
    }
    .nav_sec .navbar-nav {
        margin: 0;
        float: none;
        padding-top: 0;
    }
/* 	fadmin added below section*/
	.nav_sec .dropdown-menu > li > a {
    padding: 7px 20px;
    font-size: 15px;
    color: white;
	
}

    .navbar-default .navbar-toggle {
        margin-right: 0;
        margin-top: -3px;
    }
    .navbar-default .navbar-toggle .icon-bar {
/*         background-color: #000; */
		background-color: white;
        width: 30px;
        height: 4px;
    }
    .navbar-toggle {
        border: none;
        background: transparent !important;
        margin-bottom: 0;
    }
    .navbar-toggle:hover {
        background: transparent !important;
    }
    .navbar-toggle .icon-bar {
        width: 22px;
        transition: all 0.2s;
    }
    .navbar-toggle .top-bar {
        transform: rotate(45deg);
        transform-origin: 10% 10%;
    }
    .navbar-toggle .middle-bar {
        opacity: 0;
    }
    .navbar-toggle .bottom-bar {
        transform: rotate(-45deg);
        transform-origin: 10% 90%;
    }
    .navbar-toggle.collapsed .top-bar {
        transform: rotate(0);
    }
    .navbar-toggle.collapsed .middle-bar {
        opacity: 1;
    }
    .navbar-toggle.collapsed .bottom-bar {
        transform: rotate(0);
    }
    .top_part ul li {
        margin-left: 10px;
    }
    .top_part ul li i {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 17px;
        box-shadow: 2px 3px 0 rgba(121, 121, 119, 0.75);
        margin-right: 0;
    }
    .top_part ul li i.fa-envelope {
        font-size: 14px;
    }
    .nav_sec .navbar-default .navbar-nav {
        display: inherit;
        border: none;
    }
    .nav_sec .navbar-default .navbar-nav>li>a {
        padding: 8px 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
        font-size: 14px;
    }
    .nav_sec .dropdown-menu>li>a {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }
    .slider_sec .pogoSlider {
        padding-bottom: 50% !important;
    }
    .slider_sec .cap_inn {
        padding: 10px 0;
        background: rgba(215, 37, 29, 0.8);
    }
    .global_title {
        font-size: 24px;
        margin-bottom: 30px;
        padding-bottom: 21px;
    }
    .welcome_sec {
        text-align: center;
    }
    .about_sec {
        text-align: center;
    }
    .about_block figure {
        display: inline-block;
    }
    .about_sec .small_title {
        text-align: center;
    }
    .about_sec .small_title:after {
        left: 50%;
        transform: translate(-50%, 0);
    }
    .nav_sec {
        border: 3px dashed #d0d0d0;
        border-left: none;
        border-right: none;
    }
    .inner-container {
        padding-top: 140px;
    }
    .nav_sec {
/*         background: #fff; */
/* fadmin changes		 */
		background: #00361E;
    }
    .slider_sec {
        top: 50px;
    }
    .welcome_sec {
        margin-top: 50px;
    }
    .slider_sec .cap_inn p {
        line-height: 1.4;
    }
}


/************ iphone **************/

@media (max-width: 600px) {
    html {
        -webkit-text-size-adjust: none;
    }
    .container {
        width: 91%;
    }
    .global_title {
        font-size: 21px;
        line-height: 29px;
    }
    .slider_sec .cap_inn p {
        font-size: 11px;
        letter-spacing: 0.2px;
    }
    .about_sec .col-xs-6 {
        width: 100%;
    }
    .slider_sec {
        top: 90px;
    }
}